-S 0  -X RUN  -Q 0 -L 3   126 400
-S 0  -X RUN  -Q 0 -L 3   102 400
-S 0  -X RUN  -Q 0 -L 3   79 300
-S 1  -X RUN  -Q 1 -L 1   59 300
-S 1  -X RUN  -Q 1 -L 1   57 200
-S 1  -X RUN  -Q 1 -L 1   37 200
-S 3  -X RUN  -Q 2 -L 1   37 125
-S 3  -X RUN  -Q 2 -L 1   35 175
-S 2  -X RUN  -Q 3 -L 1   34 100
-S 2  -X RUN  -Q 3 -L 1   27 100
-S 4  26 125
-S 4  26 125
-S 4  21 100
-S 4  18 150
-S 4  12 150
-S 4  11 175
